
/* main */

a {
    text-decoration: none;
}

main {
    margin-bottom: 80px;
}

.loc-title {
    text-align: left;
    margin-bottom: 15px;
}

.gallery {
    max-width: 1200px;
    margin: 20px auto;
    padding: 10px;
    text-align: center;
}

.gallery-grid {
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
}

.card {
    background-color: #f5f5f5;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    text-align: left;
    height: 300px;

}

.jpeg {
    width: 360px!important;
}


.card img {
    width: 300px;
    height: 250px;
    object-fit:cover;
    border-radius: 8px;
    margin: 0 10px;
}


.card-info {
    display: flex;
    margin-top: 10px;
    position: relative;
}

.info {
    padding: 10px;
    margin-left: 30px;
}

.info h3 {
    font-size: 1.3em;
}

.sub {
    padding-top: 20px;
}

.sub p {
    font-size: 18px;
    margin: 10px;
}


.price {
    margin: 10px 0;
    font-size: 1.1em;
    font-weight: bold;
    color: #0073e6;
}

.link-box {
    position: absolute;
    right: 10px;
    bottom: 0px;
}


.link {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 146px;
    height: 44px;
    padding: 8px 0;
    font-size: 1em;
    color: white;
    background-color: #0073e6;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}


/* footer */

/* 푸터 스타일 */
footer {
    background-color: #333;
    color: white;
    padding: 30px 20px;
}

.footer-container {
    display: flex;
    justify-content: space-between;
    max-width: 1200px;
    margin: 0 auto;
}

.footer-section {
    flex: 1;
    padding: 0 20px;
}

.footer-section h4 {
    font-size: 1.2em;
    margin-bottom: 15px;
}

.footer-section p,
.footer-section a {
    font-size: 0.9em;
    color: #ccc;
    display: block;
    margin-bottom: 10px;
    text-decoration: none;
}

.footer-section a:hover {
    color: #0073e6;
}

.footer-bottom {
    text-align: center;
    margin-top: 20px;
    font-size: 0.8em;
    color: #999;
}

.gallery.europe .card{
    height: 380px;
}

.gallery.japan .card {
    height: 360px;
}

.gallery.europe .card-info, .gallery.gallery.japan .card-info {
    height: 100%;
}

.gallery.europe .link-box, .gallery.japan .link-box {
    bottom: 10px;
}

